<template>
  <div class="root">
    <div class="viewport">
      <entity-disclaimer />
      <personal-data-form />
      <create-account-form />
    </div>
  </div>
</template>

<script>
import EntityDisclaimer from '~/components/EntityDisclaimer.vue'
import CreateAccountForm from '~/components/CreateAccountForm.vue'
import PersonalDataForm from '~/components/PersonalDataForm.vue'

export default {
  components: {
    EntityDisclaimer,
    CreateAccountForm,
    PersonalDataForm
  }
}
</script>